{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<h1>{{node.title}}</h1>
<div class="row">
    <div class="col-md-6 col-lg-7">
        {{node.body|safe}}
    </div>
    <div class="col-md-6 col-lg-5">
        {% if node.with_image %}
        <div class="text-center field-image">
        <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
        </div>
        {% endif %}
        <p class="text-muted">{{node.summary|safe}}</p>
    </div>
</div>
{% endblock %}
{% block blocks %}{% endblock %}